/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6FT-wL-mP3"; */
"6FT-wL-mP3.title" = "キャンセル";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add Field – ⌥⌘F"; ObjectID = "1017"; */
"1017.ibShadowedToolTip" = "フィールドを追加 – ⌥⌘F";

/* Class = "NSMenuItem"; title = "Add field"; ObjectID = "1020"; */
"1020.title" = "フィールドを追加";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "contact details"; ObjectID = "1025"; */
"1025.ibExternalAccessibilityDescription" = "連絡先の詳細";

/* Class = "NSButtonCell"; title = "Company"; ObjectID = "1570"; */
"1570.title" = "会社";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "1587"; */
"1587.title" = "アップデート";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "more options"; ObjectID = "Vel-mP-IjJ"; */
"Vel-mP-IjJ.ibExternalAccessibilityDescription" = "その他のオプション";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "birthday"; ObjectID = "VsM-2l-WxM"; */
"VsM-2l-WxM.ibExternalAccessibilityDescription" = "誕生日";

